@charset "UTF-8";
@font-face {
  font-family: 'Concept';
  src: url("../fonts/Concept-Regular.woff2") format("woff2"), url("../fonts/Concept-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Interstate';
  src: url("../fonts/Interstate-BlackCompressed.woff2") format("woff2"), url("../fonts/Interstate-BlackCompressed.woff") format("woff");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'BauPro';
  src: url("../fonts/BauPro-Medium.woff2") format("woff2"), url("../fonts/BauPro-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'BauPro';
  src: url("../fonts/BauPro.woff2") format("woff2"), url("../fonts/BauPro.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Interstate';
  src: url("../fonts/Interstate-UltraBlack.woff2") format("woff2"), url("../fonts/Interstate-UltraBlack.woff") format("woff");
  font-weight: 900;
  font-style: normal; }

body {
  font-family: "BauPro", sans-serif;
  color: #000000; }

h1 {
  font-family: "Interstate", sans-serif; }

h2 {
  font-family: "Interstate", sans-serif; }

h3 {
  font-family: "Interstate", sans-serif; }

h4 {
  font-family: "Interstate", sans-serif; }

h5 {
  font-family: "Interstate", sans-serif; }

h6 {
  font-family: "Interstate", sans-serif; }

p {
  font-size: 14px;
  line-height: 20px; }

a {
  transition: all 0.3s ease-in-out; }

a:hover {
  text-decoration: none; }

.mt-80 {
  margin-top: 80px; }

.pl-80 {
  padding-left: 80px; }

form input {
  border: none;
  width: 100%;
  height: 60px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  background-color: #ffffff;
  padding: 20px;
  font-family: "Concept", sans-serif;
  font-size: 14px;
  outline: 0;
  transition: all 0.3s ease-in-out; }
  form input:focus {
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); }

@media (min-width: 1200px) {
  .container {
    max-width: 1290px; }
  .post-list.featured-posts .swiper-wrapper {
    transform: none !important; } }

.main-container {
  overflow: hidden; }

.btn {
  color: #ffffff;
  font-size: 10px;
  font-weight: 500;
  text-transform: uppercase;
  border: 1.5px solid #000000;
  background-color: #000000;
  padding: 13px 18px;
  border-radius: 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  height: 40px;
  white-space: nowrap; }
  .btn:hover {
    background: transparent;
    color: #000000; }
  .btn:focus {
    box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.1); }

.btn-line {
  background: transparent;
  color: #000000;
  padding: 8px 19px 6px 19px;
  height: 30px; }
  .btn-line:hover {
    background: #000000;
    color: #ffffff; }

.btn-big {
  display: block;
  font-size: 12px;
  line-height: 14px;
  padding: 22px 18px 20px 18px;
  height: 60px; }

ul {
  padding: 0; }
  ul li {
    list-style-type: none; }

header {
  background-color: #FF8361;
  height: 80px;
  align-items: center;
  display: flex;
  position: fixed;
  z-index: 9900;
  width: 100%;
  transition: all 0.3s ease-in-out; }
  header .backdrop {
    display: block;
    position: fixed;
    background: rgba(62, 62, 62, 0.2);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9800;
    pointer-events: none;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s ease-in-out 0.3s, opacity 0.3s ease-in-out; }
  header .mobile-trigger {
    display: none;
    height: 100%;
    align-items: center;
    justify-content: center;
    padding: 0 5px 0 0;
    margin-left: -7px; }
  header .logo {
    display: inline-flex;
    align-items: center;
    height: 100%; }
  header .account {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
    padding-right: 30px; }
    header .account p {
      color: #ffffff;
      font-size: 12px;
      line-height: 16px;
      margin: 0; }
    header .account .sign-in {
      color: #000000;
      font-size: 10px;
      font-weight: 500;
      text-transform: uppercase; }
  header nav {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center; }
    header nav ul {
      padding: 0;
      display: flex;
      margin-bottom: 0; }
      header nav ul li {
        list-style-type: none;
        margin: 0 10px; }
        header nav ul li:hover ul {
          opacity: 1;
          visibility: visible;
          pointer-events: all; }
        header nav ul li a {
          color: #000000;
          font-family: "Interstate", sans-serif;
          font-size: 14px;
          font-weight: 900;
          letter-spacing: 1.4px;
          line-height: 14px;
          text-transform: uppercase;
          display: flex;
          align-items: center;
          justify-content: center;
          height: 80px; }
          header nav ul li a:hover {
            text-decoration: none;
            color: #ffffff; }
        header nav ul li ul {
          position: fixed;
          top: 80px;
          left: 0;
          background: #ffe8d9;
          width: 100%;
          height: 60px;
          display: flex;
          align-items: center;
          justify-content: center;
          opacity: 0;
          visibility: hidden;
          pointer-events: none;
          transition: all 0.3s ease-in-out; }
          header nav ul li ul li a {
            font-size: 20px;
            line-height: 22px;
            font-weight: 500;
            text-transform: initial;
            letter-spacing: initial;
            height: 60px; }
            header nav ul li ul li a:hover {
              color: #FF8361; }
  header .mobile-menu {
    position: fixed;
    width: 300px;
    height: 100%;
    z-index: 9900;
    background: #FF8361;
    top: 0;
    left: -300px;
    overflow: auto;
    transition: all 0.3s ease-in-out;
    max-width: 80%; }
    header .mobile-menu .logo {
      height: 60px;
      width: 100%;
      padding: 0 20px; }
    header .mobile-menu nav {
      height: auto;
      display: flex;
      margin: 20px 0; }
      header .mobile-menu nav ul {
        flex-direction: column;
        width: 100%; }
        header .mobile-menu nav ul li {
          margin: 0; }
          header .mobile-menu nav ul li a {
            padding: 10px 20px;
            width: 100%;
            display: block;
            height: auto; }
    header .mobile-menu .account {
      display: flex;
      align-items: flex-start;
      padding: 20px 20px 10px 20px; }
    header .mobile-menu .btn {
      margin: 0 20px; }
    header .mobile-menu .connect {
      margin: 40px 0;
      padding: 0 20px; }

.scroll header {
  transform: translateY(-100%); }

.nav-holder-fixed.scroll-up .intro .nav-holder {
  top: 80px; }

.nav-holder-fixed.scroll-up .sidebar.is_stuck {
  padding-top: 80px; }

.nav-holder-fixed header:after {
  content: '';
  width: 100%;
  height: 4px;
  background: #FF8361;
  position: absolute;
  bottom: -4px;
  left: 0;
  z-index: -1; }

.nav-holder-fixed .intro .nav-holder {
  position: fixed;
  top: 0;
  bottom: auto;
  background: #FF8361; }

.mobile-menu-active .mobile-menu {
  left: 0; }

.mobile-menu-active .backdrop {
  pointer-events: all;
  opacity: 1;
  visibility: visible;
  transition: visibility 0s ease-in-out 0s, opacity 0.3s ease-in-out; }

.intro {
  background-color: #d6d6a6;
  min-height: 480px;
  display: flex;
  position: relative;
  padding-top: 80px; }
  .intro .container {
    display: flex;
    flex-direction: column;
    position: relative; }
  .intro .inner {
    padding: 86px 0 135px; }
    .intro .inner h1 {
      font-size: 50px;
      font-weight: 900;
      line-height: 45px;
      text-transform: uppercase;
      margin-bottom: 36px; }
    .intro .inner p {
      font-size: 18px;
      line-height: 24px;
      margin: 0; }
  .intro .img-holder {
    position: absolute;
    bottom: 82px;
    right: 15px; }
    .intro .img-holder img {
      width: 100%;
      height: auto; }
  .intro .nav-holder {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9800;
    transition: all 0.3s ease-in-out;
    height: 50px;
    justify-content: flex-end;
    display: flex;
    overflow: auto;
    white-space: nowrap; }
    .intro .nav-holder nav ul {
      display: flex;
      margin-bottom: 0; }
      .intro .nav-holder nav ul li {
        display: flex; }
        .intro .nav-holder nav ul li.nav-current a {
          border-bottom: 2px solid #000000;
          font-family: "Interstate", sans-serif;
          font-size: 14px;
          font-weight: 900;
          letter-spacing: 1.4px;
          line-height: 14px;
          text-transform: uppercase;
          padding: 16px 20px; }
          .intro .nav-holder nav ul li.nav-current a:hover {
            border-color: #000000;
            color: #000000; }
        .intro .nav-holder nav ul li a {
          padding: 13px 15px 16px 15px;
          color: #000000;
          font-family: "Concept", sans-serif;
          font-size: 14px;
          line-height: 18px;
          display: inline-flex;
          border-bottom: 2px solid transparent; }
          .intro .nav-holder nav ul li a:hover {
            border-color: rgba(0, 0, 0, 0.5);
            color: rgba(0, 0, 0, 0.5); }

.section-title {
  font-family: "Interstate", sans-serif;
  font-size: 25px;
  font-weight: 900;
  letter-spacing: 0.5px;
  line-height: 25px;
  text-transform: uppercase;
  margin-bottom: 20px; }

.sidebar {
  transition: padding 0.3s ease-in-out; }
  .sidebar .widget {
    margin-bottom: 40px; }
  .sidebar .back {
    display: flex;
    color: #000000;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    align-items: center;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #e5e5e5; }
    .sidebar .back:hover img {
      transform: translateX(-3px); }
    .sidebar .back img {
      margin-bottom: 3px;
      transition: all 0.3s ease-in-out; }
  .sidebar .widget-tags.active ul li:nth-child(n+11) {
    display: inline-flex; }
  .sidebar .widget-tags ul {
    display: flex;
    flex-wrap: wrap; }
    .sidebar .widget-tags ul li {
      margin-right: 10px;
      margin-bottom: 10px; }
      .sidebar .widget-tags ul li:nth-child(n+11) {
        display: none; }
  .sidebar .widget-tags .view-all-tags {
    color: #000000;
    font-family: "Interstate", sans-serif;
    font-weight: 900;
    font-size: 12px;
    text-transform: uppercase;
    transform: translateY(-15px); }
    .sidebar .widget-tags .view-all-tags:hover {
      color: #FF8361; }
    .sidebar .widget-tags .view-all-tags:hover {
      background: transparent; }
    .sidebar .widget-tags .view-all-tags.active {
      display: inline-block; }
  .sidebar .widget-post-info .primary-tag a {
    display: block; }
  .sidebar .widget-post-info .post-meta {
    margin: 10px 0 15px; }
  .sidebar .widget-post-info h1 {
    font-size: 50px;
    line-height: 45px;
    margin-bottom: 20px; }
  .sidebar .widget-post-info .recipe-time,
  .sidebar .widget-post-info .recipe-servings {
    font-size: 25px;
    line-height: 25px;
    font-family: "Interstate", sans-serif;
    display: flex;
    align-items: center;
    margin-bottom: 30px; }
    .sidebar .widget-post-info .recipe-time .img-holder,
    .sidebar .widget-post-info .recipe-servings .img-holder {
      width: 50px;
      margin-right: 10px; }

.search {
  position: relative; }
  .search input[type="submit"] {
    position: absolute;
    background-image: url("../img/search.svg");
    background-repeat: no-repeat;
    background-position: center;
    width: 30px;
    height: 30px;
    top: 15px;
    right: 10px;
    box-shadow: none;
    padding: 0;
    font-size: 0; }

.post-template .widget-tags li:first-child {
  display: none; }

.post-template.scroll .sidebar,
.page-template.scroll .sidebar {
  padding-top: 0; }

.post-template .sidebar,
.page-template .sidebar {
  padding-top: 60px; }

.post-template #main .feature-image,
.page-template #main .feature-image {
  margin-top: 80px; }

.match h2 {
  font-size: 25px;
  line-height: 25px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  margin-bottom: 30px;
  font-family: "Interstate", sans-serif;
  font-weight: 900; }

.match .match-tag {
  font-family: "Concept", sans-serif;
  font-size: 14px;
  line-height: 18px; }

.match h3 {
  font-size: 25px;
  line-height: 25px;
  margin: 5px 0 25px; }
  .match h3 a {
    color: #000000; }

.match p {
  max-width: 300px;
  margin-bottom: 20px; }

.match .read-more {
  font-size: 11px;
  line-height: 10px;
  font-family: "Interstate", sans-serif;
  font-weight: 900;
  letter-spacing: 1.1px;
  color: #000000;
  text-transform: uppercase; }

#main .feature-image img {
  width: calc(100vw - (1290px / 4) - ((100vw - 1260px)/2)); }

#main .mobile-feature-image {
  display: none; }
  #main .mobile-feature-image .feature-image img {
    width: 100vw;
    left: 50%;
    position: relative;
    transform: translateX(-50%); }

.post-list .post {
  display: flex;
  justify-content: space-between;
  padding: 20px 0;
  border-bottom: 1.5px solid #f0f0f0; }
  .post-list .post .inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex: 1;
    padding-right: 20px; }
    .post-list .post .inner h3 {
      margin-bottom: 35px; }
      .post-list .post .inner h3 a {
        color: #000000;
        font-family: "Interstate", sans-serif;
        font-weight: 500;
        font-size: 25px;
        line-height: 25px; }
        .post-list .post .inner h3 a:hover {
          color: #FF8361; }
  .post-list .post .img-holder {
    width: 120px;
    height: 120px;
    display: flex; }
    .post-list .post .img-holder a {
      width: 100%;
      display: flex;
      overflow: hidden; }
      .post-list .post .img-holder a:hover img {
        transform: scale(1.1); }
      .post-list .post .img-holder a img {
        width: 100%;
        height: auto;
        object-fit: cover;
        transition: all 0.3s ease-in-out; }

.post-list.featured-posts .swiper-wrapper {
  display: flex;
  margin: 0 -10px;
  width: calc(100% + 20px); }
  .post-list.featured-posts .swiper-wrapper .swiper-slide {
    flex: 1;
    margin: 20px 10px 0 10px;
    height: auto; }

.post-list.featured-posts .post {
  display: flex;
  flex-direction: column;
  padding: 0;
  border: 1.5px solid #000000;
  width: 100%;
  height: 100%; }
  .post-list.featured-posts .post ul {
    margin-bottom: 0; }
  .post-list.featured-posts .post .inner {
    padding: 20px; }
  .post-list.featured-posts .post .img-holder {
    margin-top: -2px;
    margin-left: -2px;
    width: calc(100% + 4px);
    height: 290px; }
    .post-list.featured-posts .post .img-holder img {
      width: 100%; }

.post-meta {
  display: flex;
  font-size: 12px;
  line-height: 16px;
  margin-top: auto; }
  .post-meta time {
    margin-right: 5px; }
  .post-meta .reading-time:before {
    content: '/';
    padding-right: 5px; }

.tags a {
  color: #000000;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase; }
  .tags a:hover {
    color: #FF8361; }

.pagination .pagination-links {
  width: 100%;
  font-size: 12px; }
  .pagination .pagination-links .older-posts {
    display: inline-block; }
    .pagination .pagination-links .older-posts:hover {
      transform: translateX(3px); }
  .pagination .pagination-links .newer-posts {
    display: inline-block; }
    .pagination .pagination-links .newer-posts:hover {
      transform: translateX(-3px); }

.excerpt {
  background-color: #ffe8d9;
  padding: 80px 0 80px 80px;
  position: relative;
  z-index: 1; }
  .excerpt:before {
    content: '';
    width: 100vw;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background-color: #ffe8d9;
    z-index: -1; }
  .excerpt p {
    font-size: 25px;
    line-height: 35px;
    margin: 0; }

.editor-content h1, .editor-content h2, .editor-content h3 {
  font-size: 30px;
  line-height: 30px;
  font-family: "Interstate", sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  margin: 30px 0 20px;
  max-width: 75%; }

.editor-content h2 {
  font-size: 20px;
  line-height: 20px; }

.editor-content h3 {
  font-size: 16px;
  line-height: 16px; }

.editor-content p {
  margin: 20px 0;
  max-width: 75%; }

.editor-content .subtitle {
  font-family: "Interstate", sans-serif;
  font-size: 20px;
  font-weight: 900;
  letter-spacing: 0.5px;
  line-height: 20px;
  text-transform: uppercase;
  margin: 40px 0 20px; }

.editor-content li {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 8px; }

.editor-content ul, .editor-content ol {
  margin: 30px 0;
  padding-left: 15px;
  max-width: 75%; }
  .editor-content ul li, .editor-content ol li {
    list-style-type: disc; }

.editor-content ol li {
  list-style-type: decimal; }

.editor-content figcaption {
  width: 100%;
  padding: 10px 20px;
  font-size: 10px;
  line-height: 20px;
  text-transform: uppercase;
  background: #FFE000;
  font-family: "BauPro", sans-serif;
  font-weight: 500; }

.editor-content iframe[src*="https://www.youtube.com/"] {
  height: calc(776px / 1.77777778) !important;
  width: 100% !important; }

.editor-content blockquote {
  line-height: 36px;
  font-size: 24px;
  position: relative;
  margin: 80px 0; }
  .editor-content blockquote:before {
    content: '';
    width: 26px;
    height: 25px;
    background-image: url(../img/quotes.svg);
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: -5px;
    left: -15px; }
  .editor-content blockquote p {
    line-height: 36px;
    font-size: 24px;
    color: rgba(0, 0, 0, 0.8); }

.editor-content a {
  color: #000000;
  text-decoration: underline; }
  .editor-content a:hover {
    color: #FF8361; }

.editor-content strong, .editor-content b {
  font-family: "Interstate", sans-serif;
  font-weight: 900; }

.editor-content img {
  display: block;
  margin: 30px auto;
  max-width: 100%;
  height: auto; }

.editor-content hr {
  margin: 80px 0; }

.editor-content .kg-card {
  margin: 80px 0; }

.editor-content .kg-embed-card {
  display: flex;
  flex-direction: column;
  width: 100%; }
  .editor-content .kg-embed-card .twitter-tweet {
    margin: 0 !important; }

.editor-content .kg-image {
  margin: 0;
  max-width: 100%; }

.editor-content .kg-width-wide {
  position: relative;
  min-width: 100%; }

.editor-content .kg-width-full {
  position: relative;
  min-width: 100%;
  width: calc(100vw - (1290px / 4) - ((100vw - 1260px)/2) - 80px); }

.editor-content .kg-gallery-container {
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%; }

.editor-content .kg-gallery-row {
  display: flex;
  flex-direction: row;
  justify-content: center; }

.editor-content .kg-gallery-image img {
  display: block;
  margin: 0;
  width: 100%;
  height: 100%; }

.editor-content .kg-gallery-row:not(:first-of-type) {
  margin: 0.75em 0 0 0; }

.editor-content .kg-gallery-image:not(:first-of-type) {
  margin: 0 0 0 0.75em; }

.editor-content .kg-gallery-card + .kg-image-card.kg-width-wide,
.editor-content .kg-gallery-card + .kg-gallery-card,
.editor-content .kg-image-card.kg-width-wide + .kg-gallery-card,
.editor-content .kg-image-card.kg-width-wide + .kg-image-card.kg-width-wide {
  margin-top: calc( -7vw + 0.75em); }

.editor-content #ingredients, .editor-content #method, .editor-content #time, .editor-content #servings {
  display: none; }

.editor-content .kg-bookmark-card {
  width: 100%; }
  .editor-content .kg-bookmark-card .kg-bookmark-container {
    display: flex;
    color: #343f44;
    text-decoration: none;
    box-shadow: none;
    min-height: 120px;
    border: 1px solid #d5dde5; }
    .editor-content .kg-bookmark-card .kg-bookmark-container .kg-bookmark-content {
      display: flex;
      flex-direction: column;
      flex-grow: 1;
      flex-basis: 100%;
      align-items: flex-start;
      justify-content: flex-start;
      padding: 20px; }
      .editor-content .kg-bookmark-card .kg-bookmark-container .kg-bookmark-content .kg-bookmark-title {
        font-size: 1rem;
        line-height: 1rem;
        font-weight: 600; }
      .editor-content .kg-bookmark-card .kg-bookmark-container .kg-bookmark-content .kg-bookmark-description {
        display: -webkit-box;
        font-size: 0.875rem;
        line-height: 1.5em;
        margin-top: 10px;
        color: #54666d;
        font-weight: 400;
        max-height: 44px;
        overflow-y: hidden;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical; }
      .editor-content .kg-bookmark-card .kg-bookmark-container .kg-bookmark-content .kg-bookmark-metadata {
        color: #343f44;
        font-size: 0.875rem;
        font-weight: 500;
        display: flex;
        align-items: center;
        margin-top: 1rem; }
        .editor-content .kg-bookmark-card .kg-bookmark-container .kg-bookmark-content .kg-bookmark-metadata .kg-bookmark-icon {
          width: 20px;
          height: 20px;
          margin-right: 6px;
          margin-top: 0;
          margin-bottom: 2px; }
        .editor-content .kg-bookmark-card .kg-bookmark-container .kg-bookmark-content .kg-bookmark-metadata .kg-bookmark-author:after {
          content: "•";
          margin: 0 6px; }
        .editor-content .kg-bookmark-card .kg-bookmark-container .kg-bookmark-content .kg-bookmark-metadata .kg-bookmark-publisher {
          color: #000000;
          overflow: hidden;
          max-width: 240px;
          white-space: nowrap;
          display: block;
          line-height: 1.65em; }
    .editor-content .kg-bookmark-card .kg-bookmark-container .kg-bookmark-thumbnail {
      position: relative;
      flex-grow: 1;
      min-width: 33%; }
      .editor-content .kg-bookmark-card .kg-bookmark-container .kg-bookmark-thumbnail img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        position: absolute;
        top: 0;
        left: 0;
        margin: 0; }

.build-my-box {
  background-color: #ffe8d9;
  padding: 80px 0 80px 80px;
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 1; }
  .build-my-box:before {
    content: '';
    width: 100vw;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background-color: #ffe8d9;
    z-index: -1; }
  .build-my-box .inner {
    max-width: 410px; }
    .build-my-box .inner p {
      font-size: 18px;
      line-height: 24px;
      margin-bottom: 20px; }
  .build-my-box .img-holder {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    position: absolute;
    bottom: -23px;
    right: 122px; }

.page-search .post-list {
  padding-top: 80px; }

.page-search .widget-post-info {
  display: none; }

.count-results {
  font-size: 25px;
  line-height: 25px;
  font-weight: 500; }

.no-results {
  margin-top: 20px; }

.main-title {
  font-size: 50px;
  line-height: 45px; }

.related-posts h2 {
  font-size: 25px;
  line-height: 25px;
  letter-spacing: 0.5px;
  font-family: "Interstate", sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  margin: 0; }

.related-posts .post-list article:last-child {
  border: none; }

.recipe-info {
  background: #CCE5FF;
  position: relative;
  padding: 40px 0 80px; }
  .recipe-info:before {
    content: '';
    width: 100vw;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #CCE5FF; }
  .recipe-info #recipe-info-tab {
    display: none;
    position: relative;
    z-index: 1; }
    .recipe-info #recipe-info-tab li {
      flex: 1;
      margin: 0; }
      .recipe-info #recipe-info-tab li a {
        border: none;
        font-size: 14px;
        line-height: 14px;
        padding: 12px 20px;
        font-family: "Concept", sans-serif;
        border-bottom: 2px solid #ffffff;
        color: #000000;
        text-align: center; }
        .recipe-info #recipe-info-tab li a.active {
          letter-spacing: 1.4px;
          font-weight: 900;
          font-family: "Interstate", sans-serif;
          text-transform: uppercase;
          background: transparent;
          border-bottom: 2px solid #000000;
          color: #000000; }
  .recipe-info .tab-content {
    width: 100%;
    display: flex; }
    .recipe-info .tab-content .tab-pane {
      display: block;
      opacity: 1; }
      .recipe-info .tab-content .tab-pane h3 {
        font-size: 25px;
        line-height: 25px;
        font-weight: 900;
        letter-spacing: 0.5px;
        text-transform: uppercase;
        margin-bottom: 40px; }
      .recipe-info .tab-content .tab-pane ul, .recipe-info .tab-content .tab-pane ol {
        margin-bottom: 0; }
      .recipe-info .tab-content .tab-pane #ingredients li {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 20px;
        padding-left: 50px;
        padding-top: 6px;
        min-height: 30px;
        position: relative;
        cursor: pointer; }
        .recipe-info .tab-content .tab-pane #ingredients li.active:after {
          opacity: 1; }
        .recipe-info .tab-content .tab-pane #ingredients li:before, .recipe-info .tab-content .tab-pane #ingredients li:after {
          content: '';
          width: 30px;
          height: 30px;
          position: absolute;
          top: 0;
          left: 0;
          background-image: url("../img/radio-box.svg");
          background-repeat: no-repeat;
          background-position: top left;
          transition: all 0.3s ease-in-out; }
        .recipe-info .tab-content .tab-pane #ingredients li:after {
          opacity: 0;
          background-image: url("../img/radio-box-selected.svg"); }
        .recipe-info .tab-content .tab-pane #ingredients li:last-child {
          margin-bottom: 0; }
      .recipe-info .tab-content .tab-pane #method {
        list-style-type: none;
        padding: 0; }
        .recipe-info .tab-content .tab-pane #method li {
          margin-bottom: 30px;
          counter-increment: method;
          font-size: 14px;
          line-height: 20px;
          font-size: 14px;
          line-height: 20px; }
          .recipe-info .tab-content .tab-pane #method li:before {
            content: counter(method);
            font-size: 20px;
            line-height: 22px;
            font-family: "Interstate", sans-serif;
            margin-bottom: 10px;
            display: block; }

.intro + footer {
  margin-top: 0; }

footer {
  background-color: #FF8361;
  padding: 70px 0; }
  footer ul {
    display: flex;
    margin-bottom: 0; }
    footer ul li {
      margin-right: 25px; }
      footer ul li a {
        color: #000000;
        font-family: "Interstate", sans-serif;
        font-size: 11px;
        font-weight: 900;
        letter-spacing: 1.1px;
        line-height: 10px;
        text-transform: uppercase; }
        footer ul li a:hover {
          color: #ffffff; }
      footer ul li:last-child {
        margin-right: 0; }
  footer p {
    font-size: 12px;
    line-height: 16px;
    margin: 15px 0 20px; }
  footer .copyright {
    font-size: 10px;
    font-weight: 500; }

.connect h5 {
  font-family: "Interstate", sans-serif;
  font-size: 20px;
  font-weight: 500;
  margin: 7px 0 5px; }

.connect .email-address {
  color: #000000;
  font-family: "Concept", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px; }
  .connect .email-address:hover {
    color: #ffffff; }

.connect .social-media {
  margin-top: 20px;
  display: flex; }
  .connect .social-media li {
    margin-right: 15px; }

.modal-backdrop {
  z-index: 9990; }

.modal {
  z-index: 9995; }
  .modal .modal-dialog {
    min-height: calc(100vh - 260px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: auto; }
    .modal .modal-dialog .modal-header {
      background: #FF8361;
      text-align: center;
      justify-content: center;
      height: 60px;
      align-items: center;
      border-radius: 0; }
      .modal .modal-dialog .modal-header h5 {
        font-size: 20px;
        line-height: 20px;
        font-weight: 900;
        text-transform: uppercase; }
      .modal .modal-dialog .modal-header .close {
        position: absolute;
        left: 13px;
        top: 15px;
        width: 30px;
        height: 30px;
        background-image: url(../img/icon-close.svg);
        background-position: center;
        background-repeat: no-repeat;
        margin: 0;
        padding: 0;
        opacity: 1; }
        .modal .modal-dialog .modal-header .close:hover {
          opacity: .5; }
    .modal .modal-dialog .modal-content {
      border-radius: 0; }
      .modal .modal-dialog .modal-content .modal-body {
        padding-bottom: 6px; }
      .modal .modal-dialog .modal-content #search-tags-results {
        display: flex;
        flex-wrap: wrap;
        margin-top: 16px;
        margin-bottom: 0; }
        .modal .modal-dialog .modal-content #search-tags-results li {
          margin-right: 10px;
          margin-bottom: 10px; }
        .modal .modal-dialog .modal-content #search-tags-results .no-results {
          margin: 30px 0 36px;
          text-align: center;
          display: block;
          width: 100%; }

@media (min-width: 576px) {
  .modal-dialog {
    max-width: 820px; } }

@media (max-width: 1199px) {
  .nav-holder-fixed.scroll-up .intro .nav-holder {
    top: 60px; }
  .nav-holder-fixed .intro .nav-holder {
    background: transparent;
    position: absolute;
    top: auto;
    bottom: 0; }
  .mt-80 {
    margin-top: 40px; }
  header {
    height: 60px; }
    header .mobile-trigger {
      display: inline-flex; }
    header .logo img {
      height: 26px; }
    header nav {
      display: none; }
    header .account {
      display: none; }
  .intro {
    min-height: 420px;
    padding-top: 60px; }
    .intro .inner {
      padding: 40px 0 75px; }
    .intro .img-holder {
      bottom: 56px;
      max-width: 500px; }
  .post-list.featured-posts .swiper-wrapper {
    margin: 0 -5px;
    width: calc(100% + 10px); }
    .post-list.featured-posts .swiper-wrapper .swiper-slide {
      margin: 0 5px; }
  .post-list.featured-posts .post .img-holder {
    height: 200px; }
  #main .mobile-feature-image {
    display: block; }
    #main .mobile-feature-image .feature-image {
      display: block;
      margin-top: 60px; }
  .post-template .sidebar, .page-template .sidebar {
    padding-top: 0; }
  .feature-image {
    display: none; }
  .post-template .sidebar {
    margin-top: -20px; }
    .post-template .sidebar .widget-post-info .recipe-time,
    .post-template .sidebar .widget-post-info .recipe-servings {
      display: inline-flex;
      margin-right: 60px; }
    .post-template .sidebar .widget:last-child {
      margin-bottom: 10px; }
  .recipe-info:before {
    left: 50%;
    transform: translateX(-50%); }
  .recipe-info .pl-80 {
    padding-left: 15px; }
  .editor-content {
    padding-left: 0; }
    .editor-content .kg-card {
      margin: 40px 0; }
    .editor-content iframe[src*="https://www.youtube.com/"] {
      height: calc(930px / 1.77777778) !important;
      width: 100% !important; }
    .editor-content hr {
      margin: 40px 0; }
    .editor-content blockquote {
      margin: 40px 0;
      line-height: 28px;
      font-size: 18px; }
  .match {
    padding-left: 0; }
  .build-my-box {
    padding-left: 0; }
    .build-my-box:before {
      left: 50%;
      transform: translateX(-50%); }
  .related-posts {
    padding-left: 0; }
  .excerpt {
    padding: 40px 0; }
    .excerpt:before {
      left: 50%;
      transform: translateX(-50%); }
    .excerpt p {
      font-size: 18px;
      line-height: 24px; } }

@media (max-width: 991px) {
  .intro .img-holder {
    right: -150px; }
  .post-list.featured-posts .swiper-container {
    overflow: visible; }
    .post-list.featured-posts .swiper-container .swiper-wrapper {
      margin: 0;
      width: 100%; }
      .post-list.featured-posts .swiper-container .swiper-wrapper .swiper-slide {
        flex: none;
        margin: 0; }
  .match img {
    max-width: 100%; }
  .build-my-box .img-holder {
    right: 60px; }
  .editor-content iframe[src*="https://www.youtube.com/"] {
    height: calc(690px / 1.77777778) !important;
    width: 100% !important; }
  footer {
    padding: 20px 0 80px 0; }
    footer nav ul {
      align-items: flex-end;
      flex-direction: column; }
      footer nav ul li {
        margin: 0;
        text-align: right; }
    footer .description {
      margin: 40px 0;
      text-align: center; }
    footer .logo img {
      width: 60px; }
    footer .connect {
      display: flex;
      flex-direction: column;
      align-items: center; }
    footer .copyright {
      text-align: center;
      margin-top: 60px; } }

@media (max-width: 767px) {
  .intro .inner {
    max-width: 260px; }
  .intro .img-holder {
    right: -250px; }
  .sidebar .widget {
    margin-bottom: 30px; }
  .sidebar .widget:last-child {
    margin: 0; }
  .widget-search .section-title {
    display: none; }
  body:not(.post-template) .widget-tags {
    position: relative;
    background: #FFE000;
    padding-top: 20px; }
    body:not(.post-template) .widget-tags:before {
      content: '';
      width: 100vw;
      height: 100%;
      left: 50%;
      top: 0;
      transform: translateX(-50%);
      background: #FFE000;
      position: absolute;
      z-index: -1; }
    body:not(.post-template) .widget-tags ul {
      padding-bottom: 10px; }
    body:not(.post-template) .widget-tags .view-all-tags {
      transform: translateY(-15px);
      display: block; }
  .recipe-info {
    padding: 0 0 40px 0; }
    .recipe-info #recipe-info-tab {
      display: flex;
      margin: 0 -20px; }
    .recipe-info .tab-content {
      margin-top: 20px; }
      .recipe-info .tab-content .tab-pane {
        display: none;
        opacity: 0; }
        .recipe-info .tab-content .tab-pane.active {
          display: block;
          opacity: 1; }
        .recipe-info .tab-content .tab-pane h3 {
          display: none; }
        .recipe-info .tab-content .tab-pane #method li:last-child {
          margin-bottom: 0; }
  .editor-content p {
    max-width: 100%; }
  .editor-content iframe[src*="https://www.youtube.com/"] {
    height: calc(510px / 1.77777778) !important;
    width: 100% !important; }
  .match h3 {
    margin-bottom: 20px; }
  .match img {
    width: 100%; }
  .match p {
    max-width: 100%;
    margin-top: 20px; }
  .build-my-box {
    padding: 40px 0;
    flex-direction: column-reverse; }
    .build-my-box .img-holder {
      right: 0;
      bottom: -9px; }
      .build-my-box .img-holder img {
        height: 274px; }
    .build-my-box .inner {
      max-width: calc(100% - 150px); }
      .build-my-box .inner p {
        margin: 0 0 20px; }
  .excerpt {
    text-align: center; }
  .page-search .widget-tags {
    display: none; }
  .post-template .sidebar .widget-post-info .recipe-data {
    display: flex; }
    .post-template .sidebar .widget-post-info .recipe-data .recipe-time,
    .post-template .sidebar .widget-post-info .recipe-data .recipe-servings {
      margin-right: 0;
      flex: 1; } }

@media (max-width: 575px) {
  .container {
    padding-left: 20px;
    padding-right: 20px; }
  .intro {
    min-height: 0; }
    .intro .inner {
      max-width: 100%; }
      .intro .inner h1 {
        margin-bottom: 20px;
        font-size: 40px;
        line-height: 35px; }
    .intro .img-holder {
      right: -70px;
      width: 355px;
      position: relative; }
    .intro nav {
      margin: 0 -20px; }
  .editor-content h1, .editor-content h2, .editor-content h3 {
    max-width: 100%; }
  .editor-content .kg-image-card {
    margin: 0;
    width: 100%; }
  .editor-content .kg-embed-card {
    margin-left: -20px;
    width: calc(100% + 40px); }
  .editor-content iframe[src*="https://www.youtube.com/"] {
    height: calc((100vw - 40px) / 1.77777778) !important;
    width: 100% !important; }
  .editor-content .kg-bookmark-card .kg-bookmark-container {
    flex-direction: column-reverse; }
    .editor-content .kg-bookmark-card .kg-bookmark-container .kg-bookmark-thumbnail img {
      position: relative; }
  .sidebar .widget-search {
    margin: 0; }
    .sidebar .widget-search form {
      position: fixed;
      bottom: 0;
      z-index: 9850;
      left: 0;
      width: 100%; }
  .page-search .post-list {
    padding-top: 20px; } }

.sub-header-padding{
  padding-left: 150px;
}
